Description

The Identify Tool can do it, why not the select features tool?

History

#1 - 2016-02-18 04:45 AM - Matthias Kuhn

The select feature tool normaly depends on the currently selected layer, that makes it possible to use it on a certain layer in crowded areas. Do you already

have an idea in mind how to tackle this challenge? By using a key modifier?

#2 - 2016-02-18 06:59 AM - Philipp Ringli

I found a plugin: pickLayer

But yes, it could be a key modifier, or as the plugin does it when you select one object. It displays a menu with "Set current Layer" and that scolls to the

selected layer in the layers panel. It could also be a button in the identify results panel "Set current Layer"

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

2024-04-27 1/1


